@echo off
rem --- part2 for SEAL Team installation
rem ---------------------------------------------------
:disk2
echo Please insert SEAL Team Disk 2 in drive %1
pause
:exists2
if exist %1\SEAL02.exe goto disk2_ok
echo Wrong disk: Please make sure SEAL Team disk 2 is in drive %1
pause
goto exists2
rem ---------------------------------------------------
:disk2_ok
echo Copying SEAL Team files...
copy %1\*.* %2\SEAL
seal02.exe
del seal02.exe
if not exist %2\SEAL\worlds.lib goto error
cls
call setup.bat
echo SEAL Team has been successfully installed to %2\SEAL.
echo To play SEAL Team, switch to the %2\SEAL directory and
echo type "ST"
echo ÿ
echo You can reconfigure SEAL Team for your sound hardware
echo at anytime by typing "SETUP" from the %\SEAL directory.
echo 
goto done
rem ---------------------------------------------------
rem --- general installation error.
:error
echo 
echo Installation Error:  Perhaps there isn't enough space on your destination
echo disk.  SEAL Team requires about 3.8 Megabytes of hard disk space.
goto errorDone
rem ---------------------------------------------------
rem --- goto here after an error is detected, to print a message and exit.
:errorDone
echo 
echo SEAL Team was not installed correctly.
echo Please try again.
rem ---------------------------------------------------
:done
